body,td,th {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #1D1D1D;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
}

h1{
font-family:  Lucida Calligraphy;
font-size: 26px;
font-weight: bold;
color: #000000; 
margin: 0px; 
padding: 0px; 
border: 0px
}

h2{
font-family:  Arial;
font-size: 15px;
font-weight: bold;
color: #000000; 
margin: 0px; 
padding: 0px; 
border: 0px
}


h3{
font-family:  Arial;
font-size: 18px;
font-weight: bold;
color: #000000; 
margin: 0px; 
padding: 0px; 
border: 0px
}

h4{
    position:relative;
    top:-4px;
    font-family: Tahoma;
    font-size: 10px;
    color: #FFFFFF;
}


.ps {
font-family:  Tahoma;
font-size: 18px;
font-weight: bold;
color: #EF8C0D; 
margin: 0px; 
padding: 1px; 
border: 0px
}

.LargeLink{
  font-family:  Tahoma;
  font-weight: bold;
  color: Blue; 
}

.discount{
	font-family: Tahoma;
  text-decoration:italic;
  color: Red; 
	}

a {
	 text-decoration:none 
	 }

a:link {
	color: #3D758C;
}
a:visited {
	color: #3D758C;
}
a:hover {
	color: #3D758C;
}
a:active {
	color: #3D758C;
}
.style1 {color: #FFFFFF}
.style2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
img
{  border-style: none;
	 margin: 0px; 
	 padding: 0px; 
	 border: 0px
}

p { 
	line-height: 1.5em; 
	margin-top: 1em;
	margin-bottom: 1em;
	}

ul {
    top: 5px;
    left: 1em; 
    line-height: 1.8em; 	
    }



li {
  list-style: none;
  line-height: 1.8em;
  margin: -4px 0 0 0;
  padding: 4px 0 0 0;
  background-position: 0 .9em;
  background-image: url("../images/body/bullet_white.jpg");
  background-repeat: no-repeat;
  text-indent: 12px;
}  
               
#navigation a
{
color: #fff;
font-family: Tahoma;
font-weight: bold;
background: #fb0 url("../images/icons/left-tab.gif") left top no-repeat;
text-decoration: none;
padding-left: 15px

}

#navigation a span
{
background: url("../images/icons/right-tab.gif") right top no-repeat;
padding-right: 15px

}

#navigation a, #navigation a span
{
display: block;
float: left

}

/* Commented backslash hack hides rule from IE5-Mac \*/
#navigation a, #navigation a span
{
float: none
}
/* End IE5-Mac hack */


#navigation  a:hover
{
color: #fff;
font-family: Tahoma;
font-weight: bold;
background: #B91A1A url("../images/icons/left-tab-hover.jpg") left top no-repeat;
text-decoration: none;
padding-left: 15px
}

#navigation  a:hover span
{
background: url("../images/icons/right-tab-hover.jpg") right top no-repeat;
padding-right: 15px
}

#navigation
{
list-style: none;
padding: 0;
margin: 0

}

#navigation li
{
float: left;
display: block;
margin: 0;
padding: 0;
text-indent: 0px;
}


#navigation  a.selected{ /*Selected Tab style*/
color: #fff;
background: #B91A1A url("../images/icons/left-tab-hover.jpg") left top no-repeat;
text-decoration: none;
padding-left: 15px
}

#navigation  a.selected span{ /*Selected Tab style*/
background: url("../images/icons/right-tab-hover.jpg") right top no-repeat;
padding-right: 15px
}


.expandable {
  /* You must specify a width for the area that contains 
  the images or Firefox, Opera, and Safari will expand 
  the hoverable area to the full width available.  */

}
/* Hide the full sized image */
.expandable a .full{
  display: none;
}
/* Specify the position of the full sized image (for IE) */
.expandable a:hover{
  position: relative;
}
/* Display the full sized image when link is hovered over */
.expandable a:hover .full{
  position:absolute;
  top:-275px;
  left:-170px;
  display: block;
  z-index: 1;
}
/* Hide the thumbnail when the full sized image is shown */
.expandable a:hover .thumb {
  visibility: hidden;
}
</style>
<!--[if IE 6]>
<style>.expandable a:hover .full{ position:absolute;top:-275px; }</style>
<![endif]-->


.expandable2 {
  /* You must specify a width for the area that contains 
  the images or Firefox, Opera, and Safari will expand 
  the hoverable area to the full width available.  */

}
/* Hide the full sized image */
.expandable2 a .full{
  display: none;
}
/* Specify the position of the full sized image (for IE) */
.expandable2 a:hover{
  position: relative;
}
/* Display the full sized image when link is hovered over */
.expandable2 a:hover .full{
  position:absolute;
  top:-350px;
  left:-240px;
  display: block;
  z-index: 1;
}
/* Hide the thumbnail when the full sized image is shown */
.expandable2 a:hover .thumb {
  visibility: hidden;
}
</style>
<!--[if IE 6]>
<style>.expandable2 a:hover .full{ top:-100px; }</style>
<![endif]-->


.expandable3 {
  /* You must specify a width for the area that contains 
  the images or Firefox, Opera, and Safari will expand 
  the hoverable area to the full width available.  */

}
/* Hide the full sized image */
.expandable3 a .full{
  display: none;
}
/* Specify the position of the full sized image (for IE) */
.expandable3 a:hover{
  position: relative;
}
/* Display the full sized image when link is hovered over */
.expandable3 a:hover .full{
  position:absolute;
  top:-270px;
  left:-250px;
  display: block;
  z-index: 1;
}
/* Hide the thumbnail when the full sized image is shown */
.expandable3 a:hover .thumb {
  visibility: hidden;
}
</style>
<!--[if IE 6]>
<style>.expandable3 a:hover .full{ top:-100px; }</style>
<![endif]-->

